Subject: New Reply Received - Did not receive my packaging
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 03:07:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Did not receive my packaging  Ticket comment <div>Dear Splash,</div>
<div><br></div>
<div>Thank you for following up. I received the package on the next day.</div>
<div><br></div>
<div>Btw, am I eligible for a exchange because 3 items doesn't fit me. Can I bring it to the store for a exchange or refund?</div>
<div><br></div>
<div>Regards</div>
<div>Yuen<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 15 Sept 2022 at 4:19, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9943175215"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4861340</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Yuen ,<br><br>
</div>
<div dir="ltr"><div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div>As per courier your order, 9585520866  has been delivered successfully </div>
<div> </div>
<div dir="ltr">If you still believe that you did not receive your order, please contact us again </div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style=""></div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4861340